/* @font-face {
    font-family: 'SnellBT-Bold';
    src: url('../fonts/SnellBT-Bold.woff2') format('woff2'),
        url('../fonts/SnellBT-Bold.ttf') format('truetype'),
        url('../fonts/SnellBT-Bold.svg#SnellBT-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */

@font-face {
    font-family: 'SnellBT-Regular';
    src: url('../fonts/SnellBT-Regular.woff2') format('woff2'),
        /* url('../fonts/SnellBT-Regular.ttf') format('truetype'), */
        url('../fonts/SnellBT-Regular.svg#SnellBT-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*
@font-face {
    font-family: 'SnellRoundhand-BlackScript';
    src: url('../fonts/SnellRoundhand-Black.woff2') format('woff2'),
        url('../fonts/SnellRoundhand-Black.ttf') format('truetype'),
        url('../fonts/SnellRoundhand-Black.svg#SnellRoundhand-Black') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */


@font-face {
    font-family: 'NotoSans-Light';
    src: url('../fonts/NotoSans-Light.woff2') format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: 'NotoSans-Regular';
    src: url('../fonts/NotoSans-Regular.woff2') format('woff2');
    font-weight: 400;
}
a:where(:not(.wp-element-button)) {text-decoration: none !important;}

:root {
    /* Font Family */
    --NotoSansLight: 'NotoSans-Light';
    --NotoSansRegular: 'NotoSans-Regular';
    /* --SnellRoundhand-BlackScript: 'SnellRoundhand-BlackScript', sans-serif; */
    --SnellBT-Regular: 'SnellBT-Regular', sans-serif;
    /* --SnellBT-Bold: 'SnellBT-Bold', sans-serif; */

    /* Color */
    --light-gray: #f3f4f7;
    --light-black: #1c2826;
    --black: #000;
    --white: #fff;
    --red-dark: #990d35;
    --silver: #d2d7df;
}


/* font-family: 'Noto Sans JP', sans-serif; */
body {
    color: var(--light-black);
    margin: 0;
    overflow-x: hidden;
    font-size: 18px;
    font-family: var(--NotoSansLight);
    font-style: normal;
    font-weight: 300;
    background: var(--light-gray);
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
    color: var(--light-black);
}

a:hover {
    text-decoration: none;
    color: var(--red-dark);
}

a:focus,
button:hover,
input:focus,
button:focus {
    outline: 0 !important;
    box-shadow: none !important;
}

html {
    scroll-behavior: smooth;
}

.container {
    width: 90%;
    max-width: 1620px;
    margin: auto;
}

.btn {
    padding: 8px 30px;
    font-size: 16px;
    font-family: var(--NotoSansLight);
    /* text-transform: capitalize; */
    border-radius: 10px;
    font-style: italic;
    width: max-content;
}

.btn-red {
    background: var(--red-dark);
    color: var(--white);
}

.btn-red:hover,
.navbar-nav .custom-btn .nav-link:hover,
input[type="submit"]:hover {
    background: var(--light-black);
    color: var(--white);
}

input[type="submit"]:hover {
    border: 1px solid var(--light-black);
}

.menu-logo a {
    display: inline-block;
}

.main_menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 15px auto 20px;
}

.navbar-expand-lg .navbar-nav .nav-link,
.navbar-expand-lg .navbar-nav .banner .nav a,
.banner .nav .navbar-expand-lg .navbar-nav a {
    padding: 0;
    font-size: 18px;
    line-height: 48px;
    font-family: var(--NotoSansRegular);
    font-weight: 400;
}

.menu-panel {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: end;
    row-gap: 15px;
}

.top-menu .social-icons {
    display: flex;
    gap: 15px;
    align-items: center;
}

.top-menu .social-icons a.phone svg {
    margin-right: 10px;
}
.top-menu .social-icons svg {
    width: 18px;
    height: 18px;
}

a.phone svg {
    rotate: 90deg;
}

.top-menu .social-icons a:hover svg path {
    fill: var(--light-black);
}

.top-menu .social-icons a.phone {
    font-size: 18px;
}

.top-menu .social-icons .phone span {
    font-family: var(--NotoSansRegular);
    font-weight: 400;
}

.top-menu .social-icons a.phone:hover {
    color: var(--red-dark);
}

.navbar {
    padding: 0;
}

.navbar-nav {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    width: 550px;
    justify-content: space-between;
}

.navbar-nav .custom-btn .nav-link,
input[type="submit"] {
    background: var(--red-dark);
    color: var(--white);
    padding: 0px 30px;
    font-size: 16px;
    font-family: var(--NotoSansLight);
    /* text-transform: capitalize; */
    border-radius: 10px;
    font-style: italic;
    width: max-content;
}


/* popup */
.lets-chat-popup {
    padding: 0 !important;
    z-index: 99999 !important;
}

.lets-chat-popup .modal-dialog,
.lets-chat-popup .modal-dialog .modal-content {
    width: 100% !important;
    max-width: 100% !important;
    height: 100vh !important;
    min-height: 100% !important;
    border: 0 !important;
    border-radius: 0 !important;
    margin: 0 !important;
}

.lets-chat-popup .modal-dialog .modal-content {
    background-color: var(--light-gray) !important;
}

.lets-chat-popup .close {
    font-family: auto !important;
    font-size: 50px;
    opacity: 1;
    text-shadow: none !important;
    color: var(--light-black);
}

.lets-chat-popup .close:hover {
    color: var(--light-black);
}

.lets-chat-popup .modal-header {
    border-bottom: 0;
}

.lets-chat-popup .modal-contact {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    row-gap: 20px;
    column-gap: 45px;
}

.lets-chat-popup form legend,
.lets-chat-popup form label {
    color: var(--light-black) !important;
    border: 0 !important;
}

.lets-chat-popup form {
    color: #333 !important;
}

.lets-chat-popup .contact_info svg {
    margin-right: 8px;
}

.modal-body {
    /* margin: auto; */
    display: flex;
}

.modal-body .social-icons {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    margin-left: 50px;
}

.content-info .social-icons {
    display: flex;
    gap: 15px;
    margin-top: 35px;
    justify-content: center;
}

.contact-details {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-top: 25px;
}

.contact-details a {
    display: flex;
    gap: 8px;
    align-items: center;
}

.sub-heading,
.normal-heading {
    font-size: 30px;
    position: relative;
    font-family: var(--SnellBT-Regular);
    color: var(--red-dark);
    /* font-weight: 600; */
    margin-bottom: 45px;
}

/* .faq-panel .sub-heading{
    font-family: var(--NotoSansRegular);
} */

.sub-heading::before {
    position: absolute;
    content: "";
    top: -35px;
    left: 0;
    width: 200px;
    height: 6px;
    background: var(--red-dark);
}

.content-info {
    padding: 105px 0 60px;
}

.contact-center {
    padding-left: 35px;
}

.copyright-panel .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.copyright-panel {
    padding: 15px 0 15px 0;
    background: var(--light-black);
    color: var(--white);
    font-size: 16px;
}

.single-services .copyright-panel {
    padding: 15px 100px 15px 0;
    background: var(--light-black);
    color: var(--white);
    font-size: 16px;
}

.copyright-panel a {
    color: var(--white);
}

.copyright-panel a:hover {
    color: var(--light-gray);
}

input,
textarea {
    border: 1px solid var(--red-dark);
    border-radius: 10px;
    padding: 10px 20px !important;
}

::-webkit-input-placeholder {
    /* Edge */
    color: var(--light-black);
    font-size: 16px;
    opacity: 1;
    font-family: var(--NotoSansJP);
}

:-ms-input-placeholder {
    /* Internet Explorer */
    color: var(--light-black);
    font-size: 16px;
    opacity: 1;
    font-family: var(--NotoSansJP);
}

::placeholder {
    color: var(--light-black);
    font-size: 16px;
    opacity: 1;
    font-family: var(--NotoSansJP);
}

.gform_wrapper.gravity-theme .gform_footer,
.gform_wrapper.gravity-theme .gform_page_footer {
    float: inline-end;
}

.meet-lisa-section {
    /* display: flex;
    flex-direction: row; */
    /* padding: 223px 0 213px; */
    padding: 200px 0 200px;
}

.services-section {
    padding: 80px 0;
}

.services-section .service-box-wrap {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-content: center;
    align-items: center;
    gap: 40px;
    text-align: center;
}

.breadcrumb-section .breadcrumb {
    background-color: transparent !important;
    padding: 0 !important;
}

.services-section h1 {
    text-align: left;
    margin: 60px 0 40px;
}

.services-section .service-box {
    box-shadow: 1px 1px 10px rgb(0 0 0 / 10%);
    background: var(--white);
    padding: 40px 20px;
    border-radius: 0 20px 20px 0;
    transition: all 0.3s ease-in-out;
}

.service-box .thum_img {
    background: var(--red-dark);
    color: var(--white);
    font-size: 40px;
    width: 55%;
    padding: 0px 10px 10px;
    margin: 0 0 25px -30px;
    position: relative;
}

.service-box .thum_img:after {
    content: '';
    background: linear-gradient(to top right, transparent 50%, #aaa 50%);
    height: 10px;
    width: 10px;
    position: absolute;
    left: 0;
    bottom: -10px;
}

/* .service-info .btn {
    padding: 0;
    color: var(--red-dark);
    text-decoration: underline;
    padding: 0;
    font-size: 18px;
    text-transform: capitalize;
    border-radius: 10px;
    font-family: var(--NotoSansJP);
} */

.service-info .btn:hover {
    text-decoration: none;
    background-color: #730826;
}

.service-box:hover {
    background: var(--light-black);
    color: var(--white);
}

.service-box:hover a {
    color: var(--white);
}

.right-image-section {
    padding: 100px 15px 80px;
}

.bg-black {
    background: var(--light-black);
}

.left-content-panel .box-content {
    background: var(--light-gray);
    max-width: 750px;
    padding: 100px 100px 80px 0;
    border-radius: 0 25px 25px 0;
    z-index: 1;
    position: relative;
    min-height: 550px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.left-content-panel {
    position: relative;
}

.left-content-panel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 20%;
    height: 6px;
    background: var(--light-gray);
    height: 100%;
    z-index: 1;
}

.left-content-panel .image-float {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.service-box .icon-box {
    background: var(--red-dark);
    width: 100%;
    max-width: 125px;
    height: 125px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.service-box .icon-box img {
    width: 45px;
}

.home-services .service-box {
    display: flex;
    align-items: center;
    gap: 25px;
}

.home-services .service-box-wrap {
    text-align: left;
}

.home-services .service-info a h3 {
    font-size: 24px;
    line-height: 30px;
}

.home-services .service-box {
    padding: 20px 80px 20px 50px;
}

/* 11-02 */

.menu-logo img {
    width: 250px;
}

.help-section {
    padding-bottom: 60px;
}

.help-section .container {
    max-width: 1015px;
}

.help-chat-btn {
    text-align: center;
}

.meet-lisa-section.left-image .left-content-panel .image-float {
    left: 0;
    border-radius: 0 50px 50px 0;
}

.meet-lisa-section.left-image .left-content-panel .box-content {
    margin-left: auto;
    max-width: 715px;
    border-radius: 25px 0 0 25px;
    padding: 100px 0 80px 100px;
}
.meet-lisa-section.left-image.video_sec .left-content-panel .box-content {
    max-width: 600px;
}
.meet-lisa-section.left-image .left-content-panel .box-content .content strong,
.meet-lisa-section.left-image .left-content-panel .box-content .content b {
    font-family: var(--NotoSansRegular);
    font-weight: 400;
}

.meet-lisa-section.left-image .left-content-panel::before {
    left: unset;
    right: 0;
}

.meet-lisa-section.left-image .left-content-panel .box-content .content small {
    font-size: 12px;
}

.meet-lisa-section.left-image {
    padding: 100px 0 100px;
}

.single-services .meet-lisa-section.left-image,
.single-services .meet-lisa-section {
    /* padding: 150px 0 150px; */
}

.meet-lisa-section .left-content-panel img {
    max-height: 1050px;
    max-width: 1120px;
    object-fit: cover;
    object-position: top;
    width: 100%;
    border-radius: 50px 0 0 50px;
}

.single-services .meet-lisa-section .left-content-panel img {
    max-height: 950px;
}

.contact-form .gform_footer {
    justify-content: right;
    padding-bottom: 0 !important;
    margin: 0 !important;
}

.contact-form .gform_footer input[type="submit"] {
    margin: 0 !important;
}

.contact-form {
    padding-top: 82px;
}

.contact-form .logo-column {
    margin-top: 35px;
}

.ml-btn-wrap {
    text-align: center;
    margin-top: 30px;
}

.service-panel.services-section {
    padding-top: 15px;
}


/* Single-services */

.banner-img-size .image-float {
    max-width: 1120px;
}

.lets-chat-popup .contact-form {
    padding-top: 0;
}

.header .nav-link,
.header .banner .nav a {
    display: inline-block;
}

.header .dropdown-toggle {
    margin-left: 10px;
}

.header .dropdown-menu .dropdown-item {
    font-size: 18px;
    border-radius: 0;
}

.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: var(--red-dark);
}

.breadcrumb-section.dark-breadcrumb {
    background: var(--light-black);
    padding: 30px 15px 0;
}

.breadcrumb-section.dark-breadcrumb a {
    color: var(--white);
}

.breadcrumb-section.dark-breadcrumb .breadcrumb {
    margin-bottom: 0;
}

/* accodian */

.accordion>.card .card-header {
    border: 0;
    background-color: var(--silver);
    color: var(--red-dark);
    border-radius: 0;
    padding: 12px 55px 12px 20px;
}

.accordion>.card .card-header button {
    color: var(--red-dark);
    text-decoration: none;
    width: 100%;
    padding: 5px 0;
    font-family: var(--NotoSansRegular);
    font-weight: 100;
    font-style: normal;
    font-size: 18px;
}

.accordion>.card .card-header button:hover {
    text-decoration: none;
}

.accordion>.card {
    border: 0;
    border-radius: 0;
    margin-bottom: 12px;
}

.card-body {
    border: 1px solid var(--light-gray);
}

.faq-panel {
    padding-top: 100px;
}

.template-faq .faq-panel {
    padding-top: 70px;
}

.accordion .card .card-header button::after {
    content: '+';
    position: absolute;
    right: 30px;
    top: 15px;
    font-size: 25px;
    color: var(--red-dark);
    font-family: var(--SnellBT-Regular);
}

.accordion .card .card-header.active-acc button::after {
    content: '_';
    top: 0px;
    right: 35px;
    color: var(--red-dark);
    font-family: var(--SnellBT-Regular);
}

.fees-content,
.contact-form-wrap.lisa-contact {
    padding-top: 80px;
}

.contact-form-wrap.lisa-contact .contact-form {
    padding-top: 0;
}

.contact-form-wrap.lisa-contact .social-icons a {
    margin-right: 10px;
}

.news-wrap-list {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 2.4rem;
    /*   height: 100%; */
}

.news-inner {
    box-shadow: 0 4px 12px 0 rgb(0 0 0/8%);
    transition: opacity .25s ease, box-shadow .25s ease;
    position: relative;
    margin-top: 0;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
}

.news-inner:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: .4rem;
    width: 100%;
    transform: scaleX(0);
    background-color: var(--red-dark);
    transition: transform .25s ease
}

.news-inner:after {
    transition: transform .25s ease;
    box-shadow: 0 8px 20px 0 rgb(0 0 0/25%);
    border-radius: 0 0 8px 8px;
}

.news-inner:hover:after {
    transform: scaleX(1)
}

.news-inner:hover {
    transform: translatey(-20px);
    transition: transform .25s ease;
}

.content-box {
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.news-inner .image-box img {
    width: 100%;
    height: auto;
    min-height: 250px;
    object-fit: cover;
    object-position: center;
    border-radius: 8px 8px 0 0;
}

.news-inner .content-box h5 {
    font-size: 22px;
    line-height: 32px;
    /* 	max-height: 70px;
  overflow: hidden; */
    margin-bottom: 15px;
    /* color: var(--red-dark) */
}

.news-inner .content-box p {
    /* 	max-height: 80px;
  overflow: hidden; */
}

.heading-panel {
    /*   display: table;
    margin: auto; */
    /* 	padding-top: 80px; */
}

.news-wrap {
    padding: 100px 0 50px;
}

.single-post .single-service-banner .image-float {
    width: 100%;
}

.single-post .single-service-banner .image-float img {
    max-width: 1120px;
    height: 100%;
    width: 100%;
    float: right;
}

.news-content {
    margin: 100px auto;
}

.news-content .heading-panel {
    padding-top: 40px;
    margin: unset;
}

.news-content .news-wrap-list {
    display: flex;
    flex-direction: column;
}

.news-content .content-box {
    justify-content: start;
    height: max-content;
}

.news-content .news-inner:hover {
    transform: translatey(0px);
    transition: transform .25s ease;
}

.news-content .news-inner .image-box img {
    height: auto;
    min-height: auto;
}

.news-content .news-inner {
    display: inherit;
}

.news-panel-details {
    display: flex;
    flex-wrap: wrap;
}

.news-details {
    flex: 0 0 75%;
    max-width: 75%;
    padding: 0 15px;
}

.other-news {
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 15px;
}

.chat-btn-sticky {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 5;
}

.chat-btn-sticky a {
    border-radius: 10px 0 0;
    padding-bottom: 15px;
    padding-top: 13px;
}
.service-info p {
    min-height: 140px;
    margin-bottom: 0;
}
.address {
    display: inline-block;
}
span.address {
    line-height: 0;
}
.address svg {
    margin-top: 19px;
}
.content-info .sub-heading{    margin-bottom: 30px;}
    .contact-details svg {
    margin-right: 10px;
}
.address svg {
    margin-left: -4px;
}
span.address_line2 {
    margin-left: 4px;
}

.portfolio-filter {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}
.portfolio-filter li {
    padding: 8px 30px;
    background: #E8EAEE;
    margin-right: 10px;
    border-radius: 100px;
    cursor: pointer;
}
.portfolio-filter li.active {
    background: var(--red-dark);
    color: #fff;
}
.blog_page .col-sm-3 {
    transition: transform .25s ease;
}
.blog_page .col-sm-3:hover {
    transform: translateY(-0.7rem);
    transition: transform .25s ease;
}
.blog_page .post_col:hover:after {
    transform: scaleX(1);
}
.blog_page .post_col {
    box-shadow: 0 4px 12px 0 rgb(0 0 0 / 8%);
    transition: opacity .25s ease, box-shadow .25s ease;
    position: relative;
    margin-top: 0;
    margin-bottom: 40px;
}
.post_details {
    padding: 0 12px 20px;
}
.blog_page .post_col h4 {
    font-size: 22px;
    line-height: 30px;
    margin: 10px 0;
}
.blog_page .post_col h4 a {
    color: var(--light-black);
    text-decoration: none;
}
.btn_new {
    background:var(--red-dark);
    border-radius: 43px;
    width: 140px;
    height: 40px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    position: relative;
    overflow: hidden;
    border: 0;
    outline: 0;
}
.btn_new:hover {
    text-decoration: none;
    color: #fff;
     background: var(--light-black);
}
.post_col:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 0.4rem;
    width: 100%;
    transform: scaleX(0);
    background-color: var(--red-dark);
    transition: transform .25s ease;
}
.post_col:after {
    transition: transform .25s ease;
    box-shadow: 0 8px 20px 0 rgb(0 0 0 / 25%);
}
#portfolio-items {
    margin-top: 30px;
}
.post_col img{width: 100%; height: auto;}


.content_top_boxes h2 {
    text-align: center;
    margin: 50px 0 20px;
    font-size: 36px;
}
.main_con {
    margin-bottom: 50px;
}
.chapter_box {
    text-align: center;
    margin-bottom: 50px;
}
.chapter-img img {
    width: 190px;
    height: 190px;
    border-radius: 190px;
    background: #03203F;
}
.chapter_box h3 {
    margin: 10px 0;
}
.chapter_top {
    padding: 100px 0;
}
.read_time {
    color: #fff;
    text-align: right;
    padding-bottom: 20px;
}
.s_page {
    padding: 100px 0 0;
}
.chapter_box h3 a {
    color: var(--red-dark);
}
.chapter_top h3 {
    font-size: 40px;
    margin: 0 0 50px;
    text-align: center;
}
.chapter_top .pt_content {
    font-size: 22px;
    margin-top: 20px;
}
.single-case_studies .container {
    max-width: 1180px;
}

/* Responsive */


@media (max-width:1779px) {

    .service-box .icon-box {
        max-width: 100px;
        height: 100px;
    }

    .service-box .icon-box img {
        width: 40px;
    }

    .home-services .service-info a h3 {
        font-size: 22px;
        line-height: 28px;
    }

    .home-services .service-box {
        padding: 20px 50px 20px 30px;
    }

    .meet-lisa-section .left-content-panel img {
        max-width: 1000px;
    }
}

@media (max-width:1699px) {
    .meet-lisa-section .left-content-panel img {
        max-width: 900px;
    }
    
}

@media (max-width:1559px) {
    .header .menu-logo {
        margin-right: 50px;
    }

    .meet-lisa-section .left-content-panel img {
        max-width: 55%;
    }
    .meet-lisa-section.left-image.video_sec .left-content-panel .box-content {
    max-width: 400px;
}
}

@media (max-width:1499px) {

    body {
        font-size: 16px;
        line-height: 24px;
    }

    .service-box h3 {
        font-size: 24px;
        line-height: 32px;
    }

    .service-box .thum_img {
        padding: 10px 10px 10px;
    }

    .meet-lisa-section.left-image .left-content-panel .box-content {
        padding: 90px 0 55px 75px;
        max-width: 600px;
    }

    .meet-lisa-section .left-content-panel .box-content {
        max-width: 600px;
        padding: 90px 75px 55px 0;
    }

    /* .meet-lisa-section.left-image .left-content-panel .image-float {
        max-width: 60%;
    } */
    .meet-lisa-section.left-image .left-content-panel img {
        max-height: 950px;
    }

    .single-services .meet-lisa-section .left-content-panel img,
    .single-services .meet-lisa-section.left-image .left-content-panel img {
        max-height: 750px;
    }

    .meet-lisa-section .left-content-panel .image-float {
        max-width: 60%;
    }

    .meet-lisa-section.left-image {
        padding: 50px 0;
    }

    .meet-lisa-section {
        padding: 120px 0;
    }

    .news-wrap-list {
        gap: 15px;
    }

    .accordion>.card .card-header button {
        font-size: 16px;
    }
}

@media (max-width:1439px) {
    .service-box .icon-box img {
        width: 32px;
    }

    .service-box .icon-box {
        max-width: 85px;
        height: 85px;
    }
}

@media (max-width:1365px) {

    .services-section .service-box {
        padding: 20px 20px;
    }

    .service-box .thum_img {
        margin: 0 0 20px -30px;
    }

    .services-section .service-box-wrap {
        gap: 30px;
    }

    .meet-lisa-section .left-content-panel .image-float {
        max-width: 55%;
    }

    .meet-lisa-section.left-image {
        /* padding: 110px 0; */
    }

    .meet-lisa-section.left-image .left-content-panel .image-float {
        /* max-width: 62%; */
    }

    .news-inner .image-box img {
        min-height: 200px;
    }

    .news-inner .content-box h5 {
        font-size: 20px;
        line-height: 30px;
    }

    .meet-lisa-section .left-content-panel img {
        /* max-width: 900px; */
    }
}

@media (max-width: 1299px) {
    .other-news {
        flex: 0 0 30%;
        max-width: 30%;
    }

    .news-details {
        flex: 0 0 70%;
        max-width: 70%;
    }
}

@media (max-width:1279px) {

    .meet-lisa-section .left-content-panel .image-float {
        /* max-width: 75%; */
    }

    .meet-lisa-section.left-image .left-content-panel .image-float {
        /* max-width: 66%; */
    }

    .navbar-nav {
        width: 650px;
    }
    .service-info p {
    min-height: 160px;
}

}


@media (max-width:1199px) {
    .services-section .service-box-wrap {
        grid-template-columns: repeat(2, 1fr);
    }

    .meet-lisa-section .left-content-panel .box-content {
        max-width: 550px;
        padding: 75px 60px 45px 0;
    }

    .meet-lisa-section.left-image,
    .meet-lisa-section {
        /* padding: 60px 0; */
    }

    .meet-lisa-section.left-image .left-content-panel .box-content {
        padding: 50px 0 45px 50px;
        max-width: 550px;
    }

    .navbar-nav {
        width: 600px;
    }

    .contact-details a {
        display: block;
    }

    .contact-details svg {
        margin-right: 5px;
    }

    .modal-body .social-icons {
        margin-left: 10px;
    }

    .meet-lisa-section.left-image .left-content-panel img {
        /* max-height: 1100px; */
    }
    .service-info p {
    min-height: 100px;
}

}

@media (max-width: 1099px) {
    .meet-lisa-section .left-content-panel img {
        max-width: 650px;
    }

    .meet-lisa-section .left-content-panel .image-float {
        max-width: 60%;
    }

    .meet-lisa-section.left-image .left-content-panel .box-content,
    .meet-lisa-section .left-content-panel .box-content {
        max-width: 450px;
    }
}

@media (max-width: 1023px) {
    .news-wrap-list {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .news-wrap {
        padding: 60px 0 20px;
    }
}

@media (max-width: 991px) {
    header.header {
        padding: 5px 0;
    }

    .menu_bar span {
        display: block;
        width: 40px;
        height: 2px;
        transition: 200ms;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        -ms-transition: all 0.5s;
        transition: all 0.5s;
        background-color: var(--red-dark);
        position: relative;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        margin-top: 0;
        margin-left: 0;
        border-radius: 100px;
    }

    .menu_bar.not-openmenu span:nth-child(1) {
        top: 0;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    .menu_bar.not-active span:nth-child(2) {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    .menu_bar.not-active span:nth-child(3) {
        bottom: 0;
        transform: rotate(0);
    }

    .menu_bar.closemenu span:nth-child(1) {
        top: 9px;
        -webkit-transform: rotate(135deg);
        transform: rotate(126deg);
    }

    .menu_bar.closemenu span:nth-child(2) {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    .menu_bar.closemenu span:nth-child(3) {
        bottom: 15px;
        transform: rotate(-130deg);
    }

    .menu_bar span+span {
        margin-top: 10px;
    }

    a.menu_bar {
        margin-left: 15px;
        margin-top: -2px;
    }

    .navbar-toggler-icon {
        width: 40px;
        margin-top: 0;
    }

    .navbar-toggler {
        padding: 0;
        border: 0;
        border-radius: 0;
        outline: 0;
    }

    .navbar {
        justify-content: flex-end;
    }

    .navbar-collapse {
        position: fixed;
        left: 0;
        width: 100%;
        background: var(--light-black);
        height: 100%;
        padding: 0 20px;
        top: 190px;
        z-index: 9;
    }

    body.admin-bar .navbar-collapse {
        top: 210px;
    }

    .scroll-block {
        overflow: hidden;
    }

    .navbar-nav li {
        margin-left: 0;
        margin-top: 15px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        color: var(--white) !important;
        display: inline-block;
    }

    .navbar-nav {
        width: 100%;
        text-align: center;
    }

    .container {
        width: 95%;
    }

    .contact-center {
        padding-left: 15px;
    }

    .accordion>.card .card-header button {
        /* font-size: 24px; */
    }

    .header .dropdown-menu.show {
        width: 300px;
        margin: auto;
        text-align: center;
    }

    .other-news {
        flex: 0 0 35%;
        max-width: 35%;
    }

    .news-details {
        flex: 0 0 65%;
        max-width: 65%;
    }

    .news-content {
        margin: 50px auto 30px;
    }

    .meet-lisa-section .left-content-panel .image-float {
        /* max-width: 80%; */
    }

    .meet-lisa-section.left-image .left-content-panel .box-content,
    .meet-lisa-section .left-content-panel .box-content {
        max-width: 400px;
    }

    .copyright-panel {
        color: var(--white);
        font-size: 13px;
    }
    .service-info p {
    min-height: 120px;
}

}

@media (max-width:889px) {
    .top-menu .social-icons {
        gap: 20px;
    }

    .top-menu .social-icons a.phone {
        font-size: 20px;
    }

    .lets-chat-popup .container {
        width: 100%;
    }

    .modal-body .social-icons {
        margin-left: 0;
        margin-bottom: 30px;
    }

    .meet-lisa-section .left-content-panel .image-float {
        max-width: 60%;
    }
}

@media (max-width:767px) {

    .services-section .service-box-wrap {
        grid-template-columns: repeat(1, 1fr);
        margin-top: 10px;
        gap: 20px;
    }
      footer .contact-details {
         max-width: 230px;
    margin: auto;
    }
span.address_line2 {
    margin-left: -2px !important;
}
.address svg {
    margin-left: -6px;
}

    .main_menu {
        margin: 5px auto;
    }

    .top-menu .social-icons {
        gap: 10px;
    }

    .menu-panel {
        row-gap: 10px;
    }

    .header .menu-logo {
        margin-right: 20px;
    }

    .menu-logo img {
        width: 250px;
    }

    .header .social-icons svg {
        width: 20px;
    }

    .navbar-collapse {
        top: 95px;
    }

    body.admin-bar .navbar-collapse {
        top: 150px;
    }

    .meet-lisa-section.left-image,
    .meet-lisa-section {
        padding: 50px 0;
    }

    .top-menu .social-icons a.phone span {
        display: none !important;
    }

    .container {
        width: 100%;
    }

    .meet-lisa-section .left-content-panel .image-float,
    .meet-lisa-section.left-image .left-content-panel .image-float {
        max-width: 100%;
        position: unset;
        transform: none;
        padding: 0 15px 0px;
        order: -1;
    }

    .left-content-panel::before,
    .meet-lisa-section.left-image .left-content-panel::before {
        content: none;
    }

    .sub-heading,
    .normal-heading {
        font-size: 30px;
        margin-bottom: 20px;
        margin-top: 25px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .meet-lisa-section .left-content-panel .box-content,
    .meet-lisa-section.left-image .left-content-panel .box-content {
        max-width: 100%;
        padding: 30px;
        text-align: center;
        border-radius: 0 0 20px 20px;
    }

    .sub-heading::before {
        top: -15px;
        left: 50%;
        transform: translateX(-50%);
    }

    .left-content-panel {
        display: flex;
        flex-direction: column;
    }

    .services-section {
        padding: 50px 0;
    }

    .normal-heading {
        margin-top: 0;
    }

    .help-section {
        padding-bottom: 50px;
        text-align: center;
    }

    .help-section {
        padding-bottom: 50px;
        text-align: center;
    }

    footer.content-info {
        padding: 50px 0 50px;
    }
    .menu-logo {
    text-align: center;
}

    .contact-form {
        padding-top: 30px;
    }

    .contact-details {
        margin-top: 10px;
        gap: 20px;
    }

    .contact-center {
        margin-top: 30px;
    }

    .copyright-panel .container {
        flex-direction: column;
        gap: 5px;
    }

    .copyright-panel {
        font-size: 14px;
        text-align: center;
    }

    .lets-chat-popup .menu-logo {
        margin-bottom: 25px;
    }

    .navbar-expand-lg .navbar-nav .nav-link,
    .navbar-expand-lg .navbar-nav .banner .nav a,
    .banner .nav .navbar-expand-lg .navbar-nav a {
        font-size: 18px;
        line-height: 35px;
    }

    .service-box .icon-box img {
        width: 28px;
    }

    .service-box .icon-box {
        max-width: 70px;
        height: 70px;
    }

    .home-services .service-info a h3 {
        font-size: 20px;
        line-height: 26px;
    }

    input[type="submit"] {
        line-height: 28px !important;
    }

    .faq-panel,
    .template-faq .faq-panel {
        padding-top: 50px;
    }


    .accordion>.card .card-header button {
        /* font-size: 22px; */
    }

    .accordion>.card .card-header button {
        padding: 0;
    }

    .faq-panel .accordion {
        padding-top: 20px;
    }

    .fees-content {
        padding-top: 50px;
    }

    .left-content-panel .box-content {
        min-height: auto;
    }

    .fees-content,
    .contact-form-wrap.lisa-contact {
        padding-top: 50px;
    }

    .contact-form-wrap.lisa-contact {
        text-align: center;
    }

    .contact-form-wrap.lisa-contact .contact-details {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .top-menu .social-icons a.phone {
        width: 20px;
    }

    .heading-panel {
        padding-top: 20px;
    }

    .other-news,
    .news-details {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }

    .news-content .heading-panel {
        padding-top: 40px;
        margin: auto;
    }

    .news-content {
        margin: 20px auto 30px;
    }

    .news-wrap-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .services-section h1 {
        text-align: center;
        margin: 20px 0 40px;
    }

    .single-services .meet-lisa-section {
        padding: 30px 0;
    }

    .meet-lisa-section .left-content-panel img,
    .meet-lisa-section.left-image .left-content-panel .image-float {
        border-radius: 50px 50px 0 0;
    }

    .chat-btn-sticky {
        bottom: 0px;
        text-align: center;
        width: 100%;
    }

    .chat-btn-sticky a {
        border-radius: 0;
        width: 100%;
    }

    .single-services .copyright-panel {
        padding: 15px 0 50px;
    }

    .accordion .card .card-header button::after {
        top: 6px;
        right: 10px;
    }

    .accordion>.card .card-header {
        padding: 12px 30px 12px 20px;
    }
    .accordion .card .card-header.active-acc button::after {
        top: -6px;
        right: 10px;
      }
      .service-info p {
    min-height: 50px;
    margin-bottom: 15px;
}
.portfolio-filter {
    display: block;
}
.portfolio-filter li {
    padding: 8px 10px;
    margin-bottom: 5px;
    text-align: center;
}
.read_time {
    text-align: left;
    padding-bottom: 15px;
    padding-top: 5px;
}
.content_top_boxes h2 {
    margin: 30px 0 20px;
    font-size: 26px;
}
.chapter_top {
    padding: 30px 0;
}
.chapter_top h3 {
    font-size: 30px;
    margin: 0;
}
.chapter_top .pt_content {
    font-size: 16px;
    margin-bottom: 20px;
}
.chapter_box {
    margin-bottom: 30px;
}
}

@media (max-width: 575px) {
    .news-wrap-list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}